# ResizeObserverEntry

external interface ResizeObserverEntry (source)

## Properties

borderBoxSize
Link copied to clipboard
abstract val borderBoxSize : Array < ResizeObserverSize >
contentBoxSize
Link copied to clipboard
abstract val contentBoxSize : Array < ResizeObserverSize >
contentRect
Link copied to clipboard
abstract val contentRect : DOMRectReadOnly
devicePixelContentBoxSize
Link copied to clipboard
abstract val devicePixelContentBoxSize : Array < ResizeObserverSize >
target
Link copied to clipboard
abstract val target : Element